Real CRM - Bug #11802

Real CRM : issue with company emailid

05/08/2019 12:50 PM - Gayatri Panchal

Status: Closed Start date: 05/08/2019
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: SuperAdmin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Other Safari: No
Description

Super admin and company can't able to change email id.

History

#1 - 05/08/2019 03:10 PM - Kishan Modi

- Status changed from New to Feedback

- Assignee changed from Kishan Modi to Gayatri Panchal

We are not give to edit Owner Email Address functionality.

#2 - 07/05/2019 10:27 AM - Gayatri Panchal

- Status changed from Feedback to Closed
